Up

# xmlparse... a tool to parse xml documents

### Authors

Richard Frith-Macdonald (`richard@brainstorm.co.uk`)

Copyright: (C) 2003 Free Software Foundation, Inc.

### Contents -

1. xmlparse
2. Software documentation for the GSXMLParse class

# xmlparse

This tool error-checks and validates xml documents. The parse is simply discarded after checking.

# Software documentation for the GSXMLParse class

## GSXMLParse : GSXMLParser

> Declared in:
>   xmlparse.m

Availability: OpenStep
Description forthcoming.
Method summary

- +loadEntity:at:

### loadEntity: at:

+ (NSString*) loadEntity: (NSString*)publicId at: (NSString*)location;
Availability: OpenStep
Description forthcoming.

Up